{
  "db_name": "PostgreSQL",
  "query": "UPDATE location SET name = $1, areaid = $2 WHERE id = $3;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Int4",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "f613f4cbd2d89bc061e41f69fe913e69d658242344be7c46ba4f4df90f8b74b3"
}
